<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="viewstat">410dp</dimen>
    <dimen name="navdrawer_width">270dp</dimen>
    <dimen name="drawer_view">2dp</dimen>
</resources>
